/* ===========================
   PRICING SECTION
=========================== */

.pricing-section{
    padding:120px 0;
    background:#fff;
}

.pricing-section .section-tag{
    display:inline-block;
    font-size:13px;
    font-weight:700;
    color:#6c63ff;
    text-transform:uppercase;
    letter-spacing:1px;
    margin-bottom:15px;
}

.pricing-section .section-title{
    font-size:52px;
    font-weight:800;
    color:#111827;
    line-height:1.15;
    margin-bottom:25px;
}

.pricing-section .section-desc{
    font-size:17px;
    color:#6b7280;
    line-height:1.8;
    max-width:380px;
}

.pricing-wrapper{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:25px;

}

.pricing-card{

    background:#fff;

    border-radius:24px;

    padding:35px;

    position:relative;

    box-shadow:0 15px 45px rgba(0,0,0,.06);

    transition:.4s;

}

.pricing-card:hover{

    transform:translateY(-10px);

    box-shadow:0 30px 70px rgba(0,0,0,.12);

}

.pricing-card h5{

    font-size:22px;

    font-weight:700;

    margin-bottom:25px;

    color:#111827;

}

.price{

    font-size:46px;

    font-weight:800;

    color:#111827;

    margin-bottom:25px;

}

.price span{

    font-size:15px;

    color:#888;

    font-weight:500;

}

.pricing-card ul{

    list-style:none;

    padding:0;

    margin:0 0 35px;

}

.pricing-card ul li{

    margin-bottom:16px;

    color:#555;

    font-size:15px;

}

.pricing-card ul li i{

    color:#19c37d;

    margin-right:10px;

}

.pricing-btn{

    width:100%;

    display:block;

    text-align:center;

    padding:14px;

    border-radius:15px;

    background:#f4f6fb;

    text-decoration:none;

    font-weight:700;

    color:#111827;

    transition:.35s;

}

.pricing-btn:hover{

    background:#6c63ff;

    color:#fff;

}

.active-plan{

    border:3px solid #6c63ff;

    transform:scale(1.05);

}

.active-plan:hover{

    transform:scale(1.05) translateY(-8px);

}

.active-btn{

    background:linear-gradient(90deg,#4f46e5,#8b5cf6);

    color:#fff;

}

.popular-tag{

    position:absolute;

    top:-14px;

    left:50%;

    transform:translateX(-50%);

    background:#ff9800;

    color:#fff;

    padding:8px 18px;

    border-radius:40px;

    font-size:12px;

    font-weight:700;

}
@media(max-width:991px){

.pricing-wrapper{

grid-template-columns:1fr;

}

.pricing-section .section-title{

font-size:38px;

margin-top:20px;

}

.pricing-card{

margin-bottom:20px;

}

.active-plan{

transform:none;

}

.active-plan:hover{

transform:translateY(-6px);

}

}